@charset "UTF-8";

/*モーダル関連*/


@media screen and (max-width: 898px) {


 body div[id^="modal-contentt"] {

  width: 100%;
  max-width: 98%;  
  }


}



div[id^="modal-contentt"] {
	margin: 0 ;
	z-index: 20002!important ; 
	width: 60% ;
	margin: 0 ;
	position: fixed ;
	display: none ;

 

}


div[id^="modal-content-innar"] {
	margin:0 auto;
	position:relative;

}



div[id^="modal-overlay"] {

z-index: 1000!important ;

  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.7);
  display: none;
  z-index: 99999;
  
}

div[id^="modal-overlay"]:hover {
	
	cursor:pointer;

}


div[id^="modal-panel"] {

  width: 90%;
  max-width: 820px;
  height: auto;
  max-height: 620px;
  padding: 10px;
  position: fixed;
  background: #fff;
  z-index: 2;
  
}


div[id^="modal-close"] {

  position: absolute;
  right: 0px;
  top: -30px;
  font-size:2em;
	color:#fff;
}

div[id^="modal-close"]:hover {

	cursor:pointer;
}

div[id^="modal-open"]:hover {

  opacity:0.5;
  cursor:pointer; 
  transition: 0.3s ease-out;
}



.cboxClose {
    overflow: visible;
    position: absolute;
    top: -2em;
    right: 0;
    border: 0;
    margin: 0;
    padding: 0 20px 0 0;
    background: url(/common/img/module/modal-close_bg01.png) no-repeat right center;
    background-size: 14px auto;
    color: #fff;
    font-size: 1.4em;
    text-decoration: none;
}

